Subject: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: scame <[email-masked]>
Date: Sat, 13 Mar 2021 07:44:40 +0000

>
> Richard is discussing Texinfo, but it seems like you are discussing
> `help-mode'. I would suggest not treating them as the same thing.
> There are some similarities, of course, but also important differences.

Yes, I'm discussing Help, because that is what this bug is about.

No one suggests removing the quotes from texinfo files. They should be
hidden by emacs when displaying help, because in 28 the symbols are linked
in Help buffers, so they stand out already and they can be clicked to get
immediate help about them.